<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>tif__050346f5.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>The crowd continued fucks you in a variety of combinations and poses for hours, while Rocco painted you. The crowd was thrilled again. When you finished, you were covered in several layers of sperm, especially between your wide legs, on which Rocco emphasized the picture, sperm poured out a powerful stream of your holes. You could not see. From fatigue you could not move and lay for some more time in a puddle of sperm and trash.</Source>
      <Dest>参加者たちの興奮は頂点に達していて、会場は男たちの嬌声と私の雄たけびのような媚声が響きわたり、関係ない人が見たらさぞ異様な光景だろう…。男たちは私の体へ容赦なく精液を放ち、精液を浴びるたび私は潮を吹き激しくオーガスムを迎えた。これ以上ない快感に、私の脳は蕩け切ってしまっていた。</Dest>
    </String>
  </Content>
</SSTXMLRessources>